Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorage-staging.com/v3/atlas/directory/participants/{participantId} \ --header 'Api-Access-Key: <api-key>'
import requests url = "https://api.anchorage-staging.com/v3/atlas/directory/participants/{participantId}" headers = {"Api-Access-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'Api-Access-Key': '<api-key>'}}; fetch('https://api.anchorage-staging.com/v3/atlas/directory/participants/{participantId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "participant": { "isActive": true, "participantId": "<string>", "participantName": "<string>" } }
{ "message": "Missing required field 'amount'." }
Permissions required: Read vault activity
Get a single participant by its ID.
An API key associated with a security role
ID of participant to fetch
participant
Show child attributes
Related topics
Was this page helpful?